Subject: Second Call for Papers

From: "SoftCOM Secretary" <[email-masked]>
Date: Wed, 3 May 2000 16:01:17 +0200

Dear All

A Gentle Reminder

* Kindly ignore this email if you have received this before. Please give
* this remainder to your coleagues that might be interested.

Thank you for your kind attention and cooperation.

***********************************************************

The 8th IEEE International Conference on Software, Telecommunications and

Computer networks (SoftCOM 2000) will be held from October 11-14, 2000

aboard the luxury ship Marko Polo travelling on the route Split (Croatia) -

Rijeka (Croatia) - Trieste (Italy) - Venice (Italy) - Dubrovnik (Croatia).

The aim of the conference is to provide an international forum for experts

to promote, share and discuss various issues and developments in the broad

field of telecommunication and computer networks. We thus seek and solicit

your contributions in the form of original/unpublished papers, tutorials,

and topics for special sessions/panel discussions. More information on the

scope of the conference and the guidelines for the submission of

contributions can be obtained at this web site: http://www.fesb.hr/SoftCOM

We look forward to your participation. Thank you.

SoftCOM 2000 Organizing Committee